/* html{font-family:'Poppins',sans-serif;} */
html,body,.bloc{height:100%	}
body{font-family:'Poppins',sans-serif;
	line-height:1.2;
	background:#ee7a41;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	background:#f2ebe0}

/*
COULEURS
*/
strong{color:#33333;font-weight:bold}
.bold{font-weight:bold}
a{color:#0465b2} /* 467496*/
.background{background-color:#2fa7bd}
table.striped > tbody > tr:nth-child(2n+1) {
    background-color:#e5e5e5;
}
nav ul a {
    padding: 0 10px;
}
.btn-small{ background:#fff; color:#555;font-size:15px;position:relative;top:2px; border-radius:4px }
.btn-small:hover{ background:#fff; color:#000}
.btn-large.pulse{background:#5b87a7}
.actu{width:70px}
/* .actuindex{background:url(actusbg.jpg) no-repeat center top; max-width:100%; background-size:cover; padding:10px 0 60px} */
.colorf9{background:#f9f9f9 !important}
.color{color:#fff}
.socialshare {border-top:1px rgba(0,0,0,0.12) solid; padding-top:12px; margin-top:20px}
.grasmoyen{font-weight:600}
p {
	font-size: 15px;
	line-height: 1.7;
	color: #424242;
	letter-spacing: 0;
} /*calc( var(--basefontsize) - 1px )*/
blockquote{border-left: 5px solid #689f38;font-style:italic}
hr{height:3px;background:#2fa7bd;border:0;margin:30px auto;max-width:50px;}

.vert{background: linear-gradient(#88b72b,#4a7028);}
.vertuni{background:#88b72b}
.vertmedian{background:#678f36}
/* .headercolor{ background: rgb(153,212,80);background: linear-gradient(107deg, rgba(153,212,80,1) 0%, rgba(236,251,216,1) 38%, rgba(153,212,80,1) 100%); } */
.menucolor{background:#191f1f}
.vertflashi{color:#cbf56d}
.vertdebase{color:#6ca93f}
.bgvertflashi{background:#cbf56d}
.btn:focus{background:#cbf56d}
.bgcreme{background:url('bg.jpg') repeat-x}
.bgnews{background:url('news.jpg') no-repeat;background-size:cover}
.bleufonce{background:#5f8bac}
.fondbleu{background: rgb(91,135,167);
background: linear-gradient(180deg, rgba(91,135,167,1) 0%, rgba(156,198,219,1) 35%);}
.noir{background:#222629}
.bleu{color:#4285b8}
.vertmediantext{color:#8ac832}
.grisclair{background:#e0e0e0}
.fondcreme{background:#edf5e1}
.credits{font-size:0.9rem; font-style:italic; color:#424242}
.noirtalensac{background:#191f1f}
.noirtalensac a{color:#b3e5fc}
.bleuprofond{color:#05386b}
.fondrose{ background: rgb(249,206,155);
background: linear-gradient(124deg, rgba(249,206,155,1) 0%, rgba(250,182,174,1) 59%, rgba(167,80,115,1) 100%); }
nav .input-field label i {color: #ecfdd7}
b, strong{font-weight:600}
/* ul:not(.modul) > li { */
    /* list-style-type:disc !important */
/* } */
/*
BOUTONS
*/
/* .btn-floating:hover {background-color:#ffc571}
 */
.btn:hover, .btn-small:hover{
    background-color: #689037;
}
a.btn-home:hover {
    background-color: #fff;
}

/*
BALISES
*/
h1{font-size:26px; color:#333;line-height:1.5;font-weight:700; margin:0 0 30px 0}
h1.index{font-size:4.5rem; color:#000;font-weight:600; margin:40px 0;line-height:4.1rem;font-family: 'Yanone Kaffeesatz', sans-serif;} /*text-transform:uppercase;*/
.btn-large.btn-home{margin:10px 0 10px;background:#cbf56d; color:#000; border-radius:30px; height:60px; line-height:65px; letter-spacing:2px;font-size:1.3rem;font-family: 'Yanone Kaffeesatz', sans-serif;}
/*Main moteur */

h2{font-size:26px; color:#333; font-weight:700;line-height:1.5; margin:0 0 20px 0}
.inter h2{font-size:20px; color:#333; font-weight:700;line-height:1.5; margin:20px 0 20px 0}
h3{font-size:26px; color:#333; font-weight:700;line-height:1.5;margin:0 0 30px 0}
h4{font-size:21px; font-weight:bold;line-height:1.5;margin:0}
h5{font-size:1.4rem; font-weight:600;line-height:1.5;margin:5px 0 0 0} 
a h5{color:#333 !important; }
.normal{font-weight:normal}
.font095{font-size:0.95rem !important}
.font087{font-size:0.87rem !important}
.font120{font-size:1.2rem !important}
.font150{font-size:1.5rem !important}
.font200{font-size:2rem !important}
.font260{font-size:2.6rem !important}
.font300{font-size:3rem !important}
.font350{font-size:3.5rem !important}
.font400{font-size:4rem !important}
.astuce{position:relative;top:7px}
.fontcat{font-size:18px;line-height:50px;height:50px;padding-left:20px;margin-bottom:10px}
h1.categorie{padding-top:50px;margin:0 0 50px 0}
h1.commercant{margin:15px 0 5px 0;font-size:2.5rem;line-height:2.6rem}
h2.categorie{margin:0;padding-bottom:20px}
h1.h1soustitre{padding-top:40px}
.description{ font-weight:300; font-size:22px; color:#2a1f1b; font-family: 'Lato', sans-serif;}
.responsive-table td{text-align:center}
.satisfy{font-family: 'Satisfy', cursive;}
.yanone{font-family: 'Yanone Kaffeesatz', sans-serif;}
.blocadresse{margin-top:25px; color:#555;font-size:13px;letter-spacing:0.5px}
.padding0{padding-top:0;padding-bottom:0}
.brand-logo{vertical-align: middle;margin-top:10px; margin-bottom:10px;margin-right:10px;margin-left:10px}
.filter:before{-webkit-filter:sepia(1); filter:sepia(1);z-index:-1;position:absolute}
.filter{z-index:1;position: relative;}
.logo{width:200px}

.captcha1{background:url(captcha1.png) no-repeat;width:73px;height:33px}
.captcha2{background:url(captcha2.png) no-repeat;width:73px;height:33px}
.captcha3{background:url(captcha3.png) no-repeat;width:73px;height:33px}
.captcha4{background:url(captcha4.png) no-repeat;width:73px;height:33px}
.captcha5{background:url(captcha5.png) no-repeat;width:73px;height:33px}
.captcha6{background:url(captcha6.png) no-repeat;width:73px;height:33px}

/*

ALERTES

*/
.alert{ background:#f5dede; border:#c76262 1px solid; color:#c76262; border-radius:5px; padding:10px}
.alertok{ background:#d5f3d8; border:#318339 1px solid; color:#318339; border-radius:5px; padding:10px}

/*

SLIDER

*/

.slider .slides li .caption h3{margin:0;}
.slider .slides li .caption h5{margin-top:0;}
.slider .slides li .caption h3 span{font-size:26px; color:#fff; font-weight:700;line-height:1.7;padding:4px 7px;}
.slider .slides li .caption h5 span{font-size:19px; color:#fff; font-weight:300;line-height:1.8;padding:4px 7px;}
.opacity{background:url('opacity.png') repeat;}
.bgslider{background:url('bg.gif') repeat-x;}

.iframe-container{position:relative; width:100%; padding-bottom:56.25%; height:0}
.iframe-container iframe{position:absolute; top:0; left:0; width:100%; height:100%}
.color2{color:#000 !important}
.color3{color:#000 !important}
.color4{color:#000 !important}

.slider .slides li .caption {
    color: #fff;
    position: absolute;
    top: 45%;
    left: 15%;
    width: 70%;
    opacity: 0;
}
/* homeslider
*/
.homeslider1{ background: rgb(153,212,80); background: linear-gradient(107deg, rgba(153,212,80,1) 0%, rgba(236,251,216,1) 38%, rgba(153,212,80,1) 100%); }
.homeslider2{background: rgb(255,185,53); background: linear-gradient(107deg, rgba(255,185,53,1) 43%, rgba(255,115,0,1) 100%); }
.homeslider3{  background: rgb(212,243,255);background: linear-gradient(170deg, rgba(212,243,255,1) 0%, rgba(165,201,221,1) 61%, rgba(89,133,165,1) 100%); }
.homeslider4{   background: rgb(233,195,86);background: linear-gradient(145deg, rgba(233,195,86,1) 0%, rgba(255,255,255,1) 100%); }
/* .homeslider5{  background: rgb(106,183,177); background: linear-gradient(164deg, rgba(106,183,177,1) 0%, rgba(174,214,144,1) 100%);  } */
.homeslider5{ background: rgb(173,213,144); background: linear-gradient(146deg, rgba(173,213,144,1) 0%, rgba(106,183,176,1) 100%); }
.homeslider6{ background: rgb(203,245,109);background: linear-gradient(163deg, rgba(203,245,109,1) 0%, rgba(103,143,54,1) 100%); }
/*

MOTEUR

*/
.resultats{font-family: "Roboto", Helvetica, Arial, sans-serif;margin-top:30px}
.nom a{color:#1a0dab;font-size:1.3rem;margin-bottom:3px;display:block}
.greene{color:#006621;font-size:1.1rem;margin-bottom:3px;display:block}
.resultat{color:#404348}
.pagination{text-align:center;margin-top:30px; border-top:1px solid #ebebeb; padding:40px 0;}
.pagination a{color:#6485f6;}
.collection a{color:#1a1a1a;}
.precsuiv{margin:0 4px}
/*

ALERTES

*/
.alert{ background:#f5dede; border:#c76262 1px solid; color:#c76262; border-radius:5px; padding:10px}
.alertok{ background:#d5f3d8; border:#318339 1px solid; color:#318339; border-radius:5px; padding:10px}

/*

INPUT Placeholder

*/
::-webkit-input-placeholder {
    color: #737373;
    opacity: 1 !important; /* for older chrome versions. may no longer apply. */
}

:-moz-placeholder { /* Firefox 18- */
    color: #737373;
    opacity: 1 !important;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #737373;
    opacity: 1 !important;
}

:-ms-input-placeholder {  
   color: #737373;
}
/*
NAVIGATION
*/

#pitch {display:block; float:left; background:url(pitch.png) no-repeat;width:121px; height:80px }
#pitch:active { background:url(logo_ro.png) no-repeat; }
#intro{padding-top:80px}
#logo {display:block; float:left; background:url(logo_ro.png) no-repeat;width:121px; height:80px} 
#menuglobal { height:80px; width:100%; text-align:center; background:#f2ebe0; z-index:10;font-family: 'Yanone Kaffeesatz', sans-serif;} 
.navbar-fixed{height:40px;}
/* CONSERVER : largeur dropdown auto ul{width:auto !important} */
#dropdown1{top:80px !important}
#dropdown2{top:80px !important}

.sidenav-trigger{} /*margin-left:12px !important; margin-right:0px;margin-top:7px !important; display:block; width:30px*/
nav a.sidenav-trigger {line-height:80px;height:80px;}
nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i {line-height:80px;height:80px;}
nav{background-color:#fff} /*97c3da//////////////*/
nav ul a{font-size:1.5rem}   /* background:#fff;#87b7d1 ///////////////////*/
nav ul li.actif a{color:#cbf56d} /*background:#fff;477496 +color:#fff///////////////*/

nav ul a{color:#ecfdd7}
nav ul li a:hover{color:#fff;background:none} /*background:#6b9cb7;color:#fff56811d ///////////////////////*/
nav ul li.actif a:hover{background:#222828;} /*background:#6b9cb7;color:#fff ///////////////////////////**/

nav a.sidenav-trigger {
   display: block !important;
}
.sidenav li>a{color:#fff}
.sidenav li > a > i.material-icons{color:#fff}
.sidenav label i{color:#fff}
.sidenav li form>.input-field{
    margin-top:0.5rem !important;
}
.sidenav li form>.input-field input{
	border-radius:5px !important;
	padding:2px 0 2px 5px !important;
	margin-left:-10px
}
.sidenav .input-field input[type="search"]:focus:not(.browser-default)+label i{color:transparent}
.sidenav label i:focus{color:transparent !important}
.sidenav .input-field input[type="search"] ~ .material-icons { position: absolute;top:8px}
.dropdown-content li > a, .dropdown-content li > span {color:#282828}

/* .menu{background:url(bgmenu.gif) repeat-x} */
label i {color:#477496}
.input-field.recherche{background:#87b7d1}

/* CETTE LIGNE DOIT RESTER APRES z-depht-1 car elle écrase son css */
nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i{line-height:80px;height:80px;box-shadow:none;}
.dropdown-content li {min-height:20px;}
.dropdown-content li > a{line-height:0.95rem;padding: 8px 20px;font-size:13px;font-weight:normal;}

/*
STYLES DE CORRECTION MATERIALIZE
*/
.no-padding { padding:0 !important}
.no-section-padding { padding-top:0px !important}
.bottom0{margin-bottom:0}
.no-padding-bottom{padding-bottom:0}


/*
BOUTON POUR REMONTER VERS TOP
*/
.cd-top{display:inline-block;height:40px;width:40px;position:fixed;bottom:100px;right:10px;z-index:10;box-shadow:0 0 10px rgba(0, 0, 0, 0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background:#325976 url(arrow.png) no-repeat center 50%;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover{-webkit-transition:opacity .3s 0s, visibility 0s 0s;-moz-transition:opacity .3s 0s, visibility 0s 0s;transition:opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible{visibility:visible;opacity:1;}
.cd-top.cd-fade-out{opacity:.5;}
.no-touch .cd-top:hover{background-color:#2fa7bd;opacity:1;}

/*
GENERAL CSS
*/
.tetiere{height:50px; line-height:50px; border-bottom:1px rgba(0,0,0,0.12) solid; margin-bottom:50px}
.badgecorrec{position:relative;top:14px}
.mb2{margin-bottom: 0.5rem !important;}
/* .ardoise{background:url('ardoise.jpg') no-repeat;width:535px; height:386px} */
.margintop10{margin-top:10px}
.margintop15{margin-top:15px;margin-bottom:10px}
.margintop25{margin-top:25px}
.margintop20{margin-top:20px}
.paddingbot02rem{padding-bottom:0.2rem}
.minheight200{min-height:200px !important}
.marginright10{margin-right:10px !important}
.bgmenumobile{background:url(opacity.png) repeat;}
.padding40-20{padding:40px 0 20px}
.padding40-0{padding:40px 0 }
.padding2rem{padding:2rem 0}
.page-footer{ background: rgb(96,134,57);background: linear-gradient(163deg, rgba(96,134,57,1) 0%, rgba(125,165,57,1) 30%, rgba(153,196,56,1) 100%);  } 
.page-footer p{color:#191f1f}
.page-footer a{color:#191f1f}
.page-footer h5{color:#fff;line-height:2.5rem;margin:20px 0 30px;}
.page-footer .footer-copyright{background-color:#191f1f; font-size:0.9rem;padding:25px 0; line-height:1.4}
.footer-copyright a{ color:#fff;}
.footer-copyright .container{padding:0 10px}

.bloch1{padding-top:60px}
.start-header-paragraph-text {
    font-size: 18px;
    line-height: 28px;
}
.start-header-paragraph-text p{	color:#fff;}
.check{position:relative; color:#2e7d32; top:5px}
.card .card-action a:not(.btn):not(.btn-large):not(.btn-small):not(.btn-large):not(.btn-floating) {
    color: #678f36;
    margin-right: 24px;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
    text-transform: uppercase;
}
.card .card-action a:not(.btn):not(.btn-large):not(.btn-small):not(.btn-large):not(.btn-floating):hover {
    color: #678f36;
}
.card .card-image .card-title {
color: #8ac832;}
.card-content p>a{color:#2d2f31}
.card .card-image img {display:inline-block}
a>.card h4{color:#1a1a1a}

.card-panel{box-shadow:none}
.collection a.collection-item {
    color: #191f1f;background:#e8f5e9;
}
.collection-item{border-radius:10px;}
/* .collection-item{height:70px;line-height:70px}  */
.collection .collection-item{padding:10px}

/*
live infos

*/
.containernews{
  width:100%;
  margin: 20px auto;
}
.live-infos{
  height: 350px;
  overflow: hidden;
  position: relative;
  /* background-color: #e8f5e9; */
}
ul.winners{
  position: absolute;
  top: 0;
  list-style-type: none;
  padding: 0;
  margin: 0;
  width:100%
}
ul.winners li{
  /* height: 70px; */
  /* border-bottom: 1px #bbb solid; */
  /* line-height: 70px; */
  /* font-size: 1.4rem; */
  background-color: #fff;
  padding-left: 2rem;
}

/*
SLIDER*/

.slider .indicators {
    position: absolute;
	z-index:50;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 80px;
    margin-bottom: 0px !important;
}
.slider .indicators .indicator-item{	
	border:2px solid #fff;
	background:transparent;
	margin: 0 6px;}
.slider .indicators .indicator-item.active{background:#fff}

/*moteur de recherche*/

.input-field input[type="search"]:focus:not(.browser-default) {
    background-color: #fff;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #444;
}
.input-field input[type="search"]{
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
}


.mainmoteur{width:100% !important}
.mainmoteur input[type="search"] {
    height: inherit;
    padding-left: 4rem;
	margin-right:-4rem;
	height:50px;line-height:50px;
	border-bottom:none;
	max-width:100%
}
.mainmoteur input[type="search"]:not(.browser-default){box-sizing : border-box;} /*input[type="search"]:not(.browser-default),*/
.input-field.mainmoteur > label{top:15px;margin-bottom:0}
.input-field.mainmoteur input[type="search"]:not(.browser-default) {margin-bottom:1rem;margin-top:1rem;border-bottom:1px solid #fff}
.input-field.mainmoteur input[type="search"] ~ .material-icons {
    position: absolute;
    top: 15px;
    color: transparent;
    cursor: pointer;
    font-size: 1.5rem;
}
.input-field.mainmoteur input[type="search"]:focus:not(.browser-default)+label i{color:#a7a7a7}
.input-field.mainmoteur input[value] {color:#fff;} 
.input-field.mainmoteur label i{color:#fff}


.feature-box p{color:#999;margin-top:2px}
nav .nav-wrapper form, nav .nav-wrapper form .input-field{
height: 100%;
}
/*
input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: 16px;
    margin: 0 0 0px 0;
    padding: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: border .3s, -webkit-box-shadow .3s;
    transition: border .3s, -webkit-box-shadow .3s;
    transition: box-shadow .3s, border .3s;
    transition: box-shadow .3s, border .3s, -webkit-box-shadow .3s;
}
*/


/*

BREADCRUMBS

*/
.ariane{background:#f1eee8; margin:80px 0 0;height:40px; width:100%;border-bottom:1px solid #a0a0a0;}
.breadcru{margin-bottom:0;line-height:40px;height:40px;padding-left:10px}
.breadcrumb{font-weight:300;font-size:13px;}
.breadcrumb::before{color:#888;font-size:15px}
.breadcrumb.first::before{content:'' !important;}
.breadcrumb a{color:#232323}
.breadcrumb a:hover{text-decoration:underline}
.breadcrumb:last-child{color:#000 !important;font-weight:bold;}
.arrowup{color:#383b40;background:#efebe8;position:relative;top:4px;z-index:0;border:1px solid #e1e1e1;border-radius:14px;font-size:14px;margin:0 3px;display:block;line-height:28px;width:28px;height:28px;float:left;text-align:center}

@media only screen and (min-width:1601px) {
	.mainimg{margin-right:50px !important;}
}
@media only screen and (min-width:1183px) and (max-width:1600px){
	.mainimg{max-width:90% !important; margin-right:40px !important;}
	.env{width:70% !important;}
}
@media only screen and (min-width:1126px) and (max-width:1182px){
	.mainimg{width:70% !important; margin-right:50px !important;}
}
@media only screen and (min-width:991px) and (max-width:1125px){
	.mainimg{margin-right:50px;}
}
@media only screen and (min-width:861px) and (max-width: 990px){
	.mainimg{width:100% !important;}
	.clearafter{clear:both; display:block}
	.homepng{position:absolute; bottom:20px;z-index:-10}
}
@media only screen and (min-width:697px) and (max-width: 860px){
	.mainimg{width:80%;margin-right:20%;}
	.homepng{position:absolute; bottom:25px;z-index:-10}
}
@media only screen and (min-width:601px) and (max-width: 696px){
	.mainimg{width:100%}
	.homepng{position:absolute; bottom:30px;z-index:-10}
}
@media only screen and (min-width:601px){
	.paratext {padding:80px 0}
	.slider .slides li img.logoslider{width:300px; height:205px; margin-left:15%;margin-top:17%}
	.slider .slides li .caption {
		color: #fff;
		position: absolute;
		top: 45%;
		left: 15%;
		width: 70%;
		opacity: 0;
	}
	.mainimg{float:left}
	body{font-size:14px}
	.marginoffer{margin:0 20%}
	.paraheight{min-height:450px}
	.parallax-container {height: 700px}
}
@media only screen and (max-width:600px){
	.paraheight{min-height:435px}
	.marginoffer{margin:0 5% 5%;}
	.paratext {padding:20px 0}
	.mainimg{float:right;} /*margin-right:-46px;*/
	.paddingrectif{ display:block;padding:0.75rem !important;}
	body{font-size:16px}
	p{font-size:16px}
	.slider .slides li img.logoslider{width:250px; height:171px; margin-top:22%}
	.slider .slides li .caption {
		color: #fff;
		position: absolute;
		top: 35%;
		left: 15%;
		width: 70%;
		opacity: 0;
	}
	.homepng{position:absolute; bottom:40px;z-index:-10}
	.parallax-container {height: 1150px}
}
